Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 11:33:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, so like a month or 2 ago, I bought an inPods Pro, I always only use the right pod, but once when I wanted to use the left pod I found that it wasn't working, even though it looked fine when I first checked it after I bought it, the bottom white piece of the left pod were missing, I didnt even take the pod out of its place for it to suddenly dissappear like that. I was frustrated and went to read the polices of returning, but it said that they can't fix it the damage was done by th user, and I didnt even cause it, even if its under a warranty. And the funny thing my mom threw the receipt some weeks ago, talk about luck. So now I want to know, if I am like still able to get it fixed or no. 

Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4476749